HomeFreeBSD

Add lv2 to RUN_DEPENDS.

Description

Add lv2 to RUN_DEPENDS.

sratom and lilv both have lv2 in the Required filed of there pkg-config file.

PR: 234334
Approved by: maintainer

Details

Committed
kwmDec 30 2018, 8:56 PM
Parents
rP488737: New port: deskutils/py-autokey: a desktop automation utility for X11
Branches
Unknown
Tags
Unknown